.gwc-chat-embedded-window {
  position: fixed;
  right: 20px;
  bottom: 0;
  z-index: 9999999999;
  width: 300px;
  border: 1px solid #9D3393;
  color: #000;
  background: #f9f9f9;
}
.gwc-chat,
.gwc-chat div,
.gwc-chat input,
.gwc-chat textarea,
.gwc-chat button {
  -webkit-box-sizing: border-box; /* Android ≤ 2.3, iOS ≤ 4 */
  -moz-box-sizing: border-box; /* Firefox 1+ */
  box-sizing: border-box; /* Chrome, IE 8+, Opera, Safari 5.1 */

  font: normal normal normal 12px/1.3 Tahoma, sans-serif;
  text-align: left;
}
.gwc-chat-button {
  padding: 4px 8px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  border: 1px solid #cacaca;
  color: #fff;
  font-weight: bold !important;
  cursor: pointer;

  background-color: #5da1bc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#66b1cf), to(#5da1bc)); /* Chrome, Safari 4+ */
  background-image: -webkit-linear-gradient(top, #66b1cf, #5da1bc); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  background-image:    -moz-linear-gradient(top, #66b1cf, #5da1bc); /* Firefox 3.6-15 */
  background-image:      -o-linear-gradient(top, #66b1cf, #5da1bc); /* Opera 11.10-12.00 */
  background-image:         linear-gradient(to bottom, #66b1cf, #5da1bc); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */

}
.gwc-chat-button:hover {
  background: #66b1cf;
  background-clip: padding-box;
}
.gwc-chat-button:active {
  background-color: #5da1bc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5da1bc), to(#66b1cf)); /* Chrome, Safari 4+ */
  background-image: -webkit-linear-gradient(top, #5da1bc, #66b1cf); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  background-image:    -moz-linear-gradient(top, #5da1bc, #66b1cf); /* Firefox 3.6-15 */
  background-image:      -o-linear-gradient(top, #5da1bc, #66b1cf); /* Opera 11.10-12.00 */
  background-image:         linear-gradient(to bottom, #5da1bc, #66b1cf); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
  background-clip: padding-box;
}
/* TODO extract buttons styles (repeated in smoke.css) */
.gwc-chat-button-light {
  color: #4A5965;
  font-weight: normal !important;
  background-color: #f4f4f4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#edefef)); /* Chrome, Safari 4+ */
  background-image: -webkit-linear-gradient(top, #f4f4f4, #edefef); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  background-image:    -moz-linear-gradient(top, #f4f4f4, #edefef); /* Firefox 3.6-15 */
  background-image:      -o-linear-gradient(top, #f4f4f4, #edefef); /* Opera 11.10-12.00 */
  background-image:         linear-gradient(to bottom, #f4f4f4, #edefef); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
.gwc-chat-button-light:hover {
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f7f7f7)); /* Chrome, Safari 4+ */
  background-image: -webkit-linear-gradient(top, #ffffff, #f7f7f7); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  background-image:    -moz-linear-gradient(top, #ffffff, #f7f7f7); /* Firefox 3.6-15 */
  background-image:      -o-linear-gradient(top, #ffffff, #f7f7f7); /* Opera 11.10-12.00 */
  background-image:         linear-gradient(to bottom, #ffffff, #f7f7f7); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
.gwc-chat-button-light:active {
  background-color: #eaeaea;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#ffffff)); /* Chrome, Safari 4+ */
  background-image: -webkit-linear-gradient(top, #eaeaea, #ffffff); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  background-image:    -moz-linear-gradient(top, #eaeaea, #ffffff); /* Firefox 3.6-15 */
  background-image:      -o-linear-gradient(top, #eaeaea, #ffffff); /* Opera 11.10-12.00 */
  background-image:         linear-gradient(to bottom, #eaeaea, #ffffff); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.gwc-chat-input {
  width: 100%;
  border: 1px solid #a5acb2;
  background: #fff;
  height: 20px;
}

.gwc-chat-head {
  /*height: 24px;*/
  padding: 3px 7px 3px 10px;
  background: #9D3393;
  cursor: default;
}
.gwc-chat-head .gwc-chat-title {
  display: inline;
  font-weight: bold;
  color: #fff;
}
.gwc-chat-window-controls {
  float: right;
  *width: 43px;
}
.gwc-chat-control {
  display: inline-block;
  width: 19px;
  height: 19px;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 2px;

  -webkit-transition: all 0.15s ease-out;  /* Chrome 1-25, Safari 3.2+ */
  -moz-transition: all 0.15s ease-out;  /* Firefox 4-15 */
  -o-transition: all 0.15s ease-out;  /* Opera 10.50–12.00 */
  transition: all 0.15s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */

  *float: left;
}
.gwc-chat-control:hover {
  border-color: #88919D;
}
.gwc-chat-control:active {
  border-color: #88919D;
  background: #96A2B0;
}
.gwc-chat-icon {
  display: inline-block;
  width: 16px;
  height: 16px;
}
.gwc-chat-icon-close {
  /* whiteX.png */
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAoklEQVR4Aa3PsWoCURAF0G2zsi/gH0UxbUJM8jOR2KxVUiio+IUilmo9R1gWptDSO9XAgZlbPSZqY1NN7t6M1AnGDkJr2G3FDAeTBB/grNWozZzAd4KBuTPC1r8QHS5VxrM5Qjd5LlMZWAFYa+41+RMCYXMDFD/04PZEfm5nCS5aTYL3/vOFko18JXixFxaGfaNfHL0meDLyqWQjUxN19ZBcAT16vTh64lq3AAAAAElFTkSuQmCC);
}
.gwc-chat-icon-minimize {
  /* whiteMin.png */
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQAAAAA3iMLMAAAAAnRSTlMAAHaTzTgAAAAPSURBVHgBYyAG2P9hgjEBDM8BPtXRQkEAAAAASUVORK5CYII=);
}
.gwc-chat-body {
  height: 316px;
  *width: 100%;
}
.gwc-chat-branding {
  height: 36px;
  padding: 8px 10px;
}
.gwc-chat-logo {
  width: 100px;
  height: 25px;
  background: url(https://chatpprd.inwi.ma/Ceritek/logo-inwi-small.png) 0 0 no-repeat;
}
.gwc-chat-content-area {
  padding: 10px;
  *width: 100%;
}
.gwc-chat-registration-intro {
  margin: 0 0 24px;
}
.gwc-chat-registration-intro-p {
  font-size: 1em; /* explicitly inherit from chat container */
  margin: 0 0 10px;
}
.gwc-chat-controls-container {
  display: table;
  width: 100%;
  table-layout: fixed; /* required for older IEs */
}
.gwc-chat-control-group {
  display: table-row;
  height: 2.3em;
  *display: block;
  *width: 100%;
}
.gwc-chat-label, .gwc-chat-controls {
  display: table-cell;
  *float: left;
  *with: 35%;
}
.gwc-chat-controls {
  width: 100%;
  *width: 65%;
}
.gwc-chat-label {
  width: 6.4em;
  font-size: 1em; /* explicitly inherit from chat container */
}
.gwc-chat-label-invalid {
  color: #b8400b;
}
.gwc-chat-validation-error {
  color: #b8400b;
  margin-bottom: .3em;
  display: none;
}
.gwc-chat-registration-input {
  width: 100%;
}
/* WM-4586 */
.gwc-chat input.gwc-chat-registration-input {
  font-size: inherit;
}
.gwc-chat-registration-buttons {
  *margin-right: 20px;
}
.gwc-chat-registration-submit, .gwc-chat-registration-skip {
  float: right;
  margin: 5px 0 0 3px;
}
.gwc-chat-registration-submit button {
  *width: 7em;
}
.gwc-chat-registration-skip button {
  *width: 9em;
}
.gwc-chat-message-container {
  position: absolute;
  top: 63px;
  left: 10px;
  right: 10px;
  bottom: 93px;
  padding: 2px 10px;
  overflow: auto;
  border: 1px solid #a5acb2;
  background: #fff;
}
.gwc-chat-message {
  margin: 0 0 3px;
}
.gwc-chat-message-author, .gwc-chat-message-time {
  display: inline;
  color: #385078;
}
.gwc-chat-agentMessage .gwc-chat-message-author,
.gwc-chat-agentMessage .gwc-chat-message-time {
  color: #d88000;
}
.gwc-chat-message-form {
  position: absolute;
  margin: 0; /* WCC-179 */
  left: 10px;
  right: 10px;
  bottom: 12px;
  *right: 16px;
}
.gwc-chat-message-input {
  width: 100%;
  height: 70px;
  margin: 0; /* WCC-179 */
  padding: 2px;
  resize: none;
  background: #fff !important;
  border: 1px solid #a5acb2 !important;
  -webkit-box-sizing: border-box; /* Android ≤ 2.3, iOS ≤ 4 */
  -moz-box-sizing: border-box; /* Firefox 1+ */
  box-sizing: border-box; /* Chrome, IE 8+, Opera, Safari 5.1 */
}
.gwc-chat-typingMessage .gwc-chat-message-text {
  color: #88919D;
}
/* wrap long lines to prevent horizontal scrolling */
.gwc-chat-message-text {
  word-wrap: break-word;
  overflow-wrap: break-word;
}

/* Don't let top of the widget be "eaten" by page offset
   if viewport height is smaller than widget height */
@media only screen and (max-height: 340px) {
  .gwc-chat-embedded-window {
    position: absolute;
    top: 0;
    bottom: auto;
  }
}

/* Use device-width to target mobiles specifically: we don't
   want those styles applied on desktop: there is no real sense in it,
   and it can even lead to bugs like WCC-142 */
@media only screen and (max-device-width: 360px)
  /* and (orientation: portrait)
     DON'T use orientation:portrait because of Android onscreen keyboard bug
     See http://stackoverflow.com/q/8883163/697388
  */
{
  .gwc-chat-embedded-window {
    width: 99%;
    right: 0.5%;
  }
  /* disable zoom-to-fit on focus on mobiles, see
     http://stackoverflow.com/a/16255670/697388 */
  .gwc-chat,
  .gwc-chat div,
  .gwc-chat input,
  .gwc-chat textarea,
  .gwc-chat button {
    font-size: 16px;
  }
  .gwc-chat-message-input:focus, .gwc-chat-registration-input:focus  {
    background:#eee;
  }
}
@media
screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5) {
  .gwc-chat-logo {
    background-image: url(http://gvp4:8700/Ceritek/logo-inwi-small.png);
    background-size: contain;
  }
}